Bug 20253 - Publish Media Source Extensions FPWD
Publish Media Source Extensions FPWD
Status: RESOLVED FIXED
Product: HTML WG
Classification: Unclassified
Component: Media Source Extensions
unspecified
PC All
: P1 normal
: ---
Assigned To: Aaron Colwell (c)
HTML WG Bugzilla archive list
:
Depends on: 17002 17006 17094 18960 18962 18963 19531
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-05 19:18 UTC by Aaron Colwell (c)
Modified: 2013-01-29 16:53 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Colwell (c) 2012-12-05 19:18:48 UTC
Parent bug that tracks all the bugs that must be fixed before the Media Source Extensions FPWD can be published. Any bug that should block the FPWD must have this bug in its 'Blocks' field.
Comment 1 Aaron Colwell (c) 2012-12-13 16:27:04 UTC
Removing Bug 19673 based on pushback from the chairs. http://lists.w3.org/Archives/Public/public-html-media/2012Dec/0020.html
Comment 2 Paul Cotton 2013-01-15 16:55:37 UTC
I believe that this bug can be closed since the bugs that it depends on: 17002 17006, 17094, 18960, 18962, 18963 and 19531 have all been processed.
Comment 3 Aaron Colwell (c) 2013-01-29 16:53:53 UTC
FPWD published
http://www.w3.org/TR/media-source/